U++ - Bug #1981
GLDrawDemo hangs on exit
08/18/2019 09:58 PM - Zbigniew Rebacz

Status: Approved Start date: 08/18/2019
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: GLCtrl Estimated time: 0.00 hour
Target version: Release 2020.1 - NTH Spent time: 0.00 hour
Description

It seems that Radeon driver deinitialization code doesn't work well. It causing that the app hangs on exit... More information in attached
screenshot.

History

#1-11/01/2019 11:22 AM - Zbignhiew Rebacz
- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#2 - 01/23/2020 06:50 PM - Miroslav Fidler
- Status changed from New to Approved
